=== debian/changelog ===
pay-respects (0.7.8-1) unstable; urgency=medium

  * Initial debian release (Closes: #1089677)

 -- Don Xu <me@eipi.fun>  Thu, 10 Jul 2025 17:34:05 +0800
