=== debian/control ===
Source: pay-respects
Section: utils
Priority: optional
Maintainer: Don Xu <me@eipi.fun>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-cargo,
               cargo,
               rustc (>= 1.75),
               libstd-rust-dev,
               librust-arc-swap-dev,
               librust-askama-dev,
               librust-colored-dev,
               librust-criterion-dev,
               librust-curl-dev,
               librust-glob-dev,
               librust-globwalk-dev,
               librust-inquire-dev,
               librust-normpath-dev,
               librust-openssl-probe-dev,
               librust-openssl-sys-dev,
               librust-proc-macro2-dev,
               librust-quickcheck-dev,
               librust-regex-lite-dev,
               librust-reqwest-dev,
               librust-siphasher-dev,
               librust-sys-locale-dev,
               librust-textwrap-dev,
               librust-toml-dev,
               librust-triomphe-dev,
Standards-Version: 4.7.2
Homepage: https://github.com/iffse/pay-respects
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/EiPiFun/pay-respects
Vcs-Git: https://salsa.debian.org/EiPiFun/pay-respects.git

Package: pay-respects
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Press F to correct your command, pay-respects
 pay-respects is a command suggestions similar to the command-not-found
 and thefuck.
