=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

include /usr/share/rustc/architecture.mk

CARGO_BASE_ARGS = --release --target $(DEB_TARGET_RUST_TYPE)
BIN = --package pay-respects \
      --package pay-respects-module-request-ai \
      --package pay-respects-module-runtime-rules

export _DEF_PR_AI_API_KEY = NONE
export _DEF_PR_AI_URL = NONE
export _DEF_PR_AI_MODEL = NONE

export RUST_TEST_THREADS=1

%:
	@dh $@

execute_before_dh_auto_configure:
	mkdir -p .cargo
	cp debian/cargo-config.toml .cargo/config.toml
	rm Cargo.lock
	cp -r debian/missing-sources/locale.rs core/src
	cp -r debian/missing-sources/locale.rs module-request-ai/src

override_dh_auto_build:
	cargo build $(CARGO_BASE_ARGS) $(BIN)
	#cargo run $(CARGO_BASE_ARGS) $(BIN) -- --generate-man > debian/pay-respects.1

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	cargo test $(CARGO_BASE_ARGS)
endif
