=== debian/tests/control ===
Test-Command: bash tests/main.sh
Depends:
 bash,
 pay-respects
