## pay-respects 0.7.9

=== debian/changelog ===
pay-respects (0.7.9-1) unstable; urgency=medium

  * New upstream release (Closes: #1117914)

 -- Don Xu <me@eipi.fun>  Mon, 20 Oct 2025 20:43:11 +0800
